BODY
{
    SCROLLBAR-FACE-COLOR: #e3e6f2;
    FONT-SIZE: 14pt;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #000080;
    OVERFLOW: auto;
    SCROLLBAR-SHADOW-COLOR: #000080;
    DIRECTION: rtl;
    SCROLLBAR-3DLIGHT-COLOR: #e3e6f2;
    SCROLLBAR-ARROW-COLOR: #000080;
    SCROLLBAR-TRACK-COLOR: #f3f3f3;
    FONT-FAMILY: Arial;
    SCROLLBAR-DARKSHADOW-COLOR: #e3e6f2;
    SCROLLBAR-BASE-COLOR: #e3e6f2
}
BODY .Item
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: 'Arial (Hebrew)';
    TEXT-ALIGN: center
}
BODY .Itemdd
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: 'Arial (Hebrew)';
    TEXT-ALIGN: center
}
BODY .Item_Hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: aqua;
    FONT-FAMILY: 'Arial (Hebrew)';
    TEXT-ALIGN: center
}
BODY .Item_Selected
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    WIDTH: 100px;
    CURSOR: default;
    COLOR: yellow;
    FONT-FAMILY: 'Arial (Hebrew)';
    TEXT-ALIGN: center
}
BODY .Separator
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    CURSOR: default;
    COLOR: white;
    TEXT-ALIGN: center
}
BODY .Page_Title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: medium;
    COLOR: dodgerblue
}
.IsraelyPolice
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: navy;
    FONT-FAMILY: David
}
.Header_Date
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Arial
}
.Header_User
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.PlainText
{
    FONT-SIZE: 12px;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.PageHeader
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #253c82
}
.ErrText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.ErrTextBox
{
    FONT-SIZE: 12px;
    VISIBILITY: visible;
    WIDTH: 147px;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffcc
}
.PlainTextBox
{
    FONT-SIZE: 12px;
    WIDTH: 147px;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: white
}
.ReadOnlyTextBox
{
    FONT-SIZE: 12px;
    WIDTH: 147px;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #cccccc
}
.NewOption
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #dedede
}
.CheckLabel
{
    CURSOR: hand
}
.DialogBody
{
    BACKGROUND-COLOR: #edf1fa
}
.SearchButton
{
    WIDTH: 23px;
    HEIGHT: 24px
}
SELECT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.select120
{
    WIDTH: 120px
}
.select140
{
    WIDTH: 140px
}
.select160
{
    WIDTH: 160px
}
.HorizonMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #6699cc
}
.Header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    OVERFLOW: hidden;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    HEIGHT: 50px;
    BACKGROUND-COLOR: white
}
TD.IsraelyPolice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: navy;
    FONT-FAMILY: david
}
.Footer
{
    FONT-SIZE: 10px;
    WIDTH: 100%;
    COLOR: #3333ff;
    FONT-FAMILY: Arial;
    HEIGHT: 3%;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: underline
}
TABLE#tblMenuBar TD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    CURSOR: default;
    COLOR: white;
    PADDING-TOP: 0px
}
TABLE#tblMenuBar TD.clsMenuBarItem
{
    FONT-WEIGHT: bold;
    CURSOR: default;
    TEXT-ALIGN: center
}
TABLE#tblMenuBar TD.clsMenuBarItem A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TABLE#tblMenuBar TD.clsMenuBarItem A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: moccasin;
    FONT-FAMILY: Arial
}
.Header_Information
{
    FONT-SIZE: 12px;
    OVERFLOW: hidden;
    COLOR: black;
    FONT-FAMILY: Arial;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #ffffcc;
    TEXT-ALIGN: center
}
.Header_Information TABLE
{
    MARGIN-TOP: -2px;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.Header_Information TD
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Page_ErrorLine
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
.Page_Header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #333399
}
.Page_Header_Second
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Page_MenuButton
{
    CURSOR: hand
}
.clsHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Helvetica;
    BACKGROUND-COLOR: #6699cc
}
.clsTreeMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Helvetica;
    BACKGROUND-COLOR: #336699
}
.clsMarginLeft
{
    MARGIN-LEFT: 10px
}
.clsMarginRight
{
    MARGIN-RIGHT: 10px
}
.clsItemSelected
{
    CURSOR: hand;
    COLOR: gold
}
.clsItemUnSelected
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.clsFooter
{
    FONT-SIZE: 12px;
    COLOR: #6699cc;
    FONT-FAMILY: Arial
}
.Page_Systemenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #6699cc
}
.Page_VerticalMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #336699
}
.Header_Date
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Arial
}
.Header_User
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Page_History
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #dedede;
    TEXT-DECORATION: underline
}
.TableNormalRow
{
    CURSOR: hand;
    COLOR: black;
    BACKGROUND-COLOR: white
}
.TableSelectedRow
{
    CURSOR: hand;
    COLOR: white;
    BACKGROUND-COLOR: #330099
}
.TableNormalRow .DisableButton
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
.TableSelectedRow .DisableButton
{
    COLOR: #beffff;
    TEXT-DECORATION: underline
}
#OrderListDiv
{
}
#OrderListDiv TABLE
{
    BACKGROUND-COLOR: #330099
}
#CustomerListDiv
{
}
#CustomerListDiv TABLE
{
    BACKGROUND-COLOR: #330099
}
#OrderDetailsListDiv
{
}
#OrderDetailsListDiv TABLE
{
    BACKGROUND-COLOR: #330099
}
.ConfirmPage
{
    FONT-SIZE: 10mm;
    COLOR: black
}
.TableDisabledRow
{
    COLOR: gray;
    BACKGROUND-COLOR: white
}
.TableDisabledRow .DisableButton
{
    COLOR: darkgray
}
.HeadersTable
{
    COLOR: #660099
}
.HeadersTable TD
{
    FONT-WEIGHT: bolder;
    COLOR: #9933cc;
    TEXT-DECORATION: underline
}
.Page_Systemenu .UnSelTab
{
    FONT-SIZE: 12px;
    CURSOR: auto;
    COLOR: white
}
.Page_Systemenu .SelTab
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #ffff33
}
.Page_VerticalMenu .SelTab
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #ffff33;
    FONT-FAMILY: Arial
}
.Page_VerticalMenu .UnSelTab
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial
}
.Page_VerticalMenu .Page_SubVerticalMenu
{
}
.Page_VerticalMenu .Page_SubVerticalMenu .SelTab
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: #ffff33
}
.Page_VerticalMenu .Page_SubVerticalMenu .UnSelTab
{
    FONT-SIZE: 10px;
    COLOR: white
}
.Footer .SelTab
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: #9900cc;
    FONT-FAMILY: Arial
}
.Footer .UnSelTab
{
    FONT-SIZE: 10px;
    COLOR: #3333ff;
    FONT-FAMILY: Arial
}
.TableHeader
{
    FONT-SIZE: 14px;
    COLOR: #9900cc;
    FONT-FAMILY: Arial
}
.SecondRow
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #dedede;
    TEXT-ALIGN: right
}
.FirstRow
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    FONT-SIZE: 12px;
    BORDER-LEFT: white;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-BOTTOM: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ededda;
    tTEXT-ALIGN: right
}
.FirstRow .DisabledButton
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.DisableRow
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: gray;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}
.SelectedRow
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    CURSOR: hand;
    COLOR: yellow;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #336699
}
.scrollParagraph
{
    OVERFLOW-Y: auto;
    WIDTH: 98%;
    HEIGHT: 360px
}
DIV#scrollingDiv
{
    OVERFLOW-Y: auto;
    WIDTH: 98%;
    HEIGHT: 360px
}
.SingleViewWriteCaption
{
    FONT-SIZE: 12px;
    COLOR: #9900cc;
    FONT-FAMILY: Arial
}
.SingleViewReadCaption
{
    FONT-SIZE: 12px;
    COLOR: #253c82;
    FONT-FAMILY: Arial
}
.SingleViewReadData
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
.TableRow
{
    BORDER-RIGHT: white thin solid;
    BORDER-TOP: white thin solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bolder;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: white thin solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white thin solid;
    BACKGROUND-COLOR: white
}
.InputSelected
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #c6e0ef
}
.InputDefault
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}
.InputDisabled
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #cccccc
}
.InputError
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffcc
}
.SecondRow .DisabledButton
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.SelectedRow .DisabledButton
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.DisableRow .DisabledButton
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.About
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 16px;
    COLOR: #336699;
    FONT-FAMILY: Arial
}
.SingleViewWriteCaption .Link
{
    FONT-SIZE: 12px;
    COLOR: #9900cc;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.TabHeaderParitBGColor
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin;
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid;
    BACKGROUND-COLOR: lightgrey
}
.TabHeaderParitSelected
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin;
    CURSOR: hand;
    COLOR: #9900cc;
    BORDER-BOTTOM: black thin;
    BACKGROUND-COLOR: lightgrey
}
.TabHeaderParitUnSelected
{
    BORDER-LEFT: black thin solid;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: black thin solid;
    BACKGROUND-COLOR: lightsteelblue
}
.TabHeaderMachsanSelected
{
    BORDER-RIGHT: black thin;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid;
    CURSOR: hand;
    COLOR: #9900cc;
    BACKGROUND-COLOR: lightgrey
}
.TabHeaderMachsanUnSelected
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin;
    BORDER-LEFT: black thin;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: black thin solid;
    BACKGROUND-COLOR: lightsteelblue
}
.TabHeaderBottomBorder
{
    BORDER-BOTTOM: black thin solid;
    BACKGROUND-COLOR: white
}
.TableBG
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid;
    BACKGROUND-COLOR: lightgrey
}
.TableBody
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: black;
    TEXT-DECORATION: none
}
.TableHeader
{
    FONT-SIZE: 14px;
    COLOR: #9900cc;
    TEXT-DECORATION: none
}
.TableSelected
{
    FONT-SIZE: 12px;
    COLOR: purple;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.TableBody TD
{
    BACKGROUND-COLOR: white
}
.TableSelected TD
{
}
.TableSelected TD DIV
{
    COLOR: white;
    BACKGROUND-COLOR: navy
}
.TableBody TD DIV
{
    COLOR: black;
    BACKGROUND-COLOR: white
}
.Cell10
{
    WIDTH: 10px
}
.Cell10 TD
{
    WIDTH: 10px
}
.Cell15
{
    WIDTH: 15px
}
.Cell15 TD
{
    WIDTH: 15px
}
.Row10
{
    HEIGHT: 10px
}
.Row10 TR
{
    HEIGHT: 10px
}
.Row15
{
    HEIGHT: 15px
}
.Row15 TR
{
    HEIGHT: 15px
}
.Cell5
{
    WIDTH: 5px
}
.Cell5 TD
{
    WIDTH: 5px
}
.Row5
{
    HEIGHT: 5px
}
.Row5 TR
{
    COLOR: red;
    FONT-FAMILY: arial
}
.TblSort
{
    FONT-SIZE: 12px;
    WIDTH: 98%;
    COLOR: black;
    FONT-FAMILY: Arial
}
.TblForm
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.star
{
    FONT-SIZE: 12px;
    COLOR: red;
    MARGIN-RIGHT: 6px;
    FONT-FAMILY: Arial
}
.TabHeader
{
    BORDER-RIGHT: #000000 1px inset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    CURSOR: hand;
    BORDER-BOTTOM: #000000 1px inset;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ededda
}
.TabHeaderSelected
{
    BORDER-RIGHT: #000000 2px outset;
    BORDER-TOP: #000000 2px outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: 2px inset;
    CURSOR: default;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #dedede
}
.TabBottom
{
    BORDER-RIGHT: #000000 2px outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: 2px inset;
    CURSOR: default;
    BORDER-BOTTOM: #000000 2px outset;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e3e6f2
}
.TabBottom_old
{
    BORDER-RIGHT: #000000 2px outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: 2px inset;
    CURSOR: default;
    BORDER-BOTTOM: #000000 2px outset;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #dedede
}
.HeaderRow
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    HEIGHT: 36px;
    BACKGROUND-COLOR: #b5c1d9;
    TEXT-ALIGN: right
}
.HeaderTD
{
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Arial
}
.HeaderTDBold
{
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
TD.completeTable
{
    BORDER-LEFT-COLOR: #a3a9c5;
    BORDER-TOP-COLOR: #a3a9c5;
    BORDER-BOTTOM: #a3a9c5 thin solid;
    BORDER-RIGHT-COLOR: #a3a9c5
}
TD.completeTable_OLD
{
    BORDER-LEFT-COLOR: black;
    BORDER-TOP-COLOR: black;
    BORDER-BOTTOM: black thin solid;
    BORDER-RIGHT-COLOR: black
}
TD.after100
{
    BORDER-LEFT-COLOR: black;
    BACKGROUND-IMAGE: url(/logrehev/Images/tab100.gif);
    WIDTH: 99px;
    CURSOR: hand;
    BORDER-TOP-COLOR: black;
    BORDER-BOTTOM: black thin solid;
    BORDER-RIGHT-COLOR: black
}
TD.before100
{
    BACKGROUND-IMAGE: url(/logrehev/Images/tab100.gif);
    WIDTH: 99px;
    CURSOR: hand
}
TD.after125
{
    BORDER-LEFT-COLOR: #a3a9c5;
    BACKGROUND-IMAGE: url(/logrehev/Images/tab125.gif);
    WIDTH: 125px;
    CURSOR: hand;
    BORDER-TOP-COLOR: #a3a9c5;
    BORDER-BOTTOM: #a3a9c5 thin solid;
    BORDER-RIGHT-COLOR: #a3a9c5
}
TD.after125_OLD
{
    BORDER-LEFT-COLOR: black;
    BACKGROUND-IMAGE: url(/logrehev/Images/tab125.gif);
    WIDTH: 125px;
    CURSOR: hand;
    BORDER-TOP-COLOR: black;
    BORDER-BOTTOM: black thin solid;
    BORDER-RIGHT-COLOR: black
}
TD.before125
{
    BACKGROUND-IMAGE: url(/logrehev/Images/tab125.gif);
    WIDTH: 125px;
    CURSOR: hand
}
TD.after150
{
    BORDER-LEFT-COLOR: black;
    BACKGROUND-IMAGE: url(/logrehev/Images/tab150.gif);
    WIDTH: 150px;
    CURSOR: hand;
    BORDER-TOP-COLOR: black;
    BORDER-BOTTOM: black thin solid;
    BORDER-RIGHT-COLOR: black
}
TD.before150
{
    BACKGROUND-IMAGE: url(/logrehev/Images/tab150.gif);
    WIDTH: 150px;
    CURSOR: hand
}
TD.selected100
{
    BACKGROUND-IMAGE: url(/logrehev/Images/tabup100.gif);
    WIDTH: 99px;
    CURSOR: hand
}
TD.selected125
{
    BACKGROUND-IMAGE: url(/logrehev/Images/tabup125.gif);
    WIDTH: 125px;
    CURSOR: hand
}
TD.selected150
{
    BACKGROUND-IMAGE: url(/logrehev/Images/tabup150.gif);
    WIDTH: 150px;
    CURSOR: hand
}
#tabBottom
{
    BORDER-RIGHT: #a3a9c5 thin solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #a3a9c5 0px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: #a3a9c5 thin solid;
    WIDTH: 98%;
    BORDER-BOTTOM: #a3a9c5 thin solid;
    FONT-FAMILY: arial;
    HEIGHT: 233px;
    BACKGROUND-COLOR: #e3e6f2
}
#tabBottom_old
{
    BORDER-RIGHT: black thin solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: black thin solid;
    WIDTH: 98%;
    BORDER-BOTTOM: black thin solid;
    FONT-FAMILY: arial;
    HEIGHT: 233px;
    BACKGROUND-COLOR: #dedede
}
#TblTabs
{
    BORDER-RIGHT: #a3a9c5 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    WIDTH: 98%;
    FONT-FAMILY: arial;
    HEIGHT: 25px;
    TEXT-ALIGN: center
}
#TblTabs_OLD
{
    BORDER-RIGHT: black 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    WIDTH: 98%;
    FONT-FAMILY: arial;
    HEIGHT: 25px;
    TEXT-ALIGN: center
}
.FilterTable
{
    WIDTH: 95%
}
.FieldCaption
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #336699;
    FONT-FAMILY: Arial
}
.FilterTable TD
{
}
.FilterTableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #253c85
}
.SFLTableHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #253c85
}
.SFLTableBody
{
    BORDER-RIGHT: #253c85 thin solid;
    BORDER-TOP: #253c85 thin solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #253c85 thin solid;
    BORDER-BOTTOM: #253c85 thin solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lightgrey
}
.TableBody
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: black;
    FONT-FAMILY: Arial
}
.TableSelected
{
    FONT-SIZE: 12px;
    COLOR: navy;
    FONT-FAMILY: Arial
}
.TableBody TD
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.TableSelected TD
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.TableSelected TD DIV
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #253c85
}
.TableBody TD DIV
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.Page_FooterMenu .clsHeadTd
{
    CURSOR: hand;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.Page_Systemenu .clsHeadTd
{
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.Page_FooterMenu FONT
{
    COLOR: black
}
.Footer_User_Date
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Arial
}
.TableHeader .clsHeadTd
{
    CURSOR: hand;
    TEXT-DECORATION: underline
}
.ListRow
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: gray;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}
.SelectedRow .DisabledButton
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.SelectFromListWindow
{
    BORDER-RIGHT: #336699 solid;
    BORDER-TOP: #336699 solid;
    BORDER-LEFT: #336699 solid;
    BORDER-BOTTOM: #336699 solid
}
.Page_FooterMenu
{
    FONT-FAMILY: Arial
}
.DSOSort
{
}
.DSOSort .tblSort
{
    BORDER-RIGHT: #336699 solid;
    BORDER-TOP: #336699 solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #336699 solid;
    BORDER-BOTTOM: #336699 solid;
    FONT-FAMILY: Arial
}
.DSOSort .SortHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #336699;
    FONT-FAMILY: Arial
}
.DSOSort .selSort
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #336699
}
TD.BorderLeft
{
    BORDER-LEFT: black 1px solid
}
TD.Borderbottom
{
    BORDER-BOTTOM: black 1px solid
}
TD.DochHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    TEXT-DECORATION: underline
}
.DochHeader1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    TEXT-DECORATION: underline
}
.DochHeader3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline
}
TD.Bld
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px
}
TD.BldUL
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline
}
.YomanDochHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-DECORATION: underline
}
TD.LargeIsraelyPolice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: navy;
    FONT-FAMILY: David
}
.btnTextOut
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    Z-INDEX: 2;
    RIGHT: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: #c8d6e3;
    FONT-FAMILY: arial;
    LETTER-SPACING: -0.15mm;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.btnTextDown
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    Z-INDEX: 2;
    RIGHT: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: #c8d6e3;
    FONT-FAMILY: arial;
    LETTER-SPACING: -0.15mm;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.btnTextDisabled
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    Z-INDEX: 2;
    RIGHT: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: #9fb1c2;
    FONT-FAMILY: arial;
    LETTER-SPACING: -0.15mm;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.btnTextOver
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    Z-INDEX: 2;
    RIGHT: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: #e4ebf2;
    FONT-FAMILY: arial;
    LETTER-SPACING: -0.2mm;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.main_text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.main_text_bold_blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #11478a;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.main_text_bold_blue_c
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #11478a;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.main_text_bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.main_text_small_blue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #11478a;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tableBody_1
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    cellpadding: 0;
    cellspacing: 0
}
.main_text_bold1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.table_TD_1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e3e6f2;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.table_TD_11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #e3e6f2;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.table_TD_2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    WIDTH: 30%;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f3f3f3;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.table_TD_22
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f3f3f3;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.table_TD_3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    WIDTH: 30%;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #e3e6f2;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.table_TD_2_small
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    WIDTH: 15%;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f3f3f3;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.cartis_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-DECORATION: underline
}
.tableBody_3
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    cellpadding: 0;
    cellspacing: 0
}
.main_titles
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #11478a;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.td_style25
{
    FONT-SIZE: 10pt;
    WIDTH: 25%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style20
{
    FONT-SIZE: 10pt;
    WIDTH: 20%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style15
{
    FONT-SIZE: 10pt;
    WIDTH: 15%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style5
{
    FONT-SIZE: 10pt;
    WIDTH: 5%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style35
{
    FONT-SIZE: 10pt;
    WIDTH: 35%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style10
{
    FONT-SIZE: 10pt;
    WIDTH: 10%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style45
{
    FONT-SIZE: 10pt;
    WIDTH: 45%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.td_style30
{
    FONT-SIZE: 10pt;
    WIDTH: 30%;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.table_CELL_1
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e3e6f2
}
.table_CELL_2
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f3f3f3
}
.TdBgcolor
{
    BACKGROUND-COLOR: #e3e6f2
}
.F_InnerGrid
{
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    MARGIN: 0px;
    BORDER-LEFT: 0px solid;
    BORDER-BOTTOM: 0px solid
}
.F_Title
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.F_Heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eff1f8;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.F_HeaderDoch_left
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eff1f8;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.F_Footing
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.F_GrandTotal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-ALIGN: right
}
.F_Subtotal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e3e6f2;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.F_SubheadLarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eff1f8;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.F_SubheadSmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eff1f8;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.F_AcrossTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.F_AcrossValue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0bbd2;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.F_Remark
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: navy;
    LINE-HEIGHT: 100%;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.button
{
    CURSOR: hand
}
.buttonText
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.buttonTextPlace
{
    BACKGROUND-IMAGE: url(../images/ButtonMiddle.gif)
}
.buttonTextPlaceAct
{
    BACKGROUND-IMAGE: url(../images/ButtonMiddleAct.gif)
}
.buttonTextPlaceDis
{
    BACKGROUND-IMAGE: url(../images/ButtonMiddleDis.gif)
}
.ShowButton
{
    VISIBILITY: visible
}
A
{
    FONT-SIZE: 14px;
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 14px;
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 14px;
    COLOR: #fa8072;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:active
{
    FONT-SIZE: 14px;
    COLOR: #ff00ff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
TABLE.TblAdd1
{
    BACKGROUND-COLOR: lightskyblue
}
